Package com.ocient.cli.extract.wrappers

# Class HexadecimalByteArrayWrapper

java.lang.Object
com.ocient.cli.extract.wrappers.HexadecimalByteArrayWrapper

All Implemented Interfaces:
  `ByteArrayWrapper`

public class HexadecimalByteArrayWrapper extends Object implements ByteArrayWrapper

## Constructor Summary

Constructors
Constructor
Description
`HexadecimalByteArrayWrapper(byte[] byteArray)`

## Method Summary

Modifier and Type
Method
Description
`String`
`toString()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

## Constructor Details

### HexadecimalByteArrayWrapper

public HexadecimalByteArrayWrapper(byte[] byteArray)

## Method Details

### toString

public String toString()

Specified by:
  `toString` in interface `ByteArrayWrapper`
Overrides:
  `toString` in class `Object`